Partners in Employment
Curso de empleo >> Cómo comenzar >> Requisitos mínimos del sistema

Lectura

Requisitos mínimos del sistema


Este curso está diseñado para funcionar tanto en sistemas PC como Macintosh. Antes de empezar, compruebe que su computadora cumpla con los siguientes requisitos mínimos:

Computadora

Requisitos del navegador del sitio web

Necesitará un software para navegar el sitio web. Puede usar:

De ser posible, utilice la versión más reciente de estos programas.

Plug-ins/software requeridos

Para tomar el curso Partners in Employment, necesitará:


Siguiente: Cómo mantener la seguridad en Internet >>